{% load static %}
body {
  color: #ECF0F1;
}
.img-me {
  height: 245px;
  width: 220px;
}

.me {
  padding-left: 10%;
}

.jumbo-bg {
  background-image: url(../assets/giphy.gif);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: cover;
}

.light-color-font {
  color: #ECF0F1;
  font-family: lato;
  padding-top: 15%;
  font-size: 36px;
}

.zero-padding {
  padding-top: 0px;
}

.education-size {
  max-width: 30vh;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.label-light {
  font-family: lato;
  color: #ECF0F1;
}

.form-group {
  color: #2c3e50;
}

.big-box {
  background-color: #95a5a6;
  border-radius: 30px;
}

.btn-block2 {
  display: block;
  width: 30%;
  padding: 0;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
